<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <user>
        <name>yyk</name>
        <password>yyk</password>
    </user>
    <request>http://www.72home.com/user/get_update.php</request>
    <llist>../CustomLocal.xml</llist>
    <slist>../CustomServer.xml</slist>
    <temp>../custom/temp/</temp>
    <texture>../custom/map/</texture>
    <model>../custom/</model>
    <execute>../../CK2D/UpdateGb5.exe</execute>
    <wizard>../custom/wizard.txt</wizard>
    <notify>enable</notify>
    <error>../update/error.log</error>
    <loginInfo>../../CK2D/Support/CustomLoginInfo.txt</loginInfo>
    <background>../../CK2D/Support/skin/bk_selectRoom.bmp</background>
</config>
